### Name: setCallFunc
### Title: Set a callback function to an event
### Aliases: setCallFunc getDescForEvent getEvents
### Keywords: data

### ** Examples

  if (interactive())
  {
    loadData("USArrests")
    setActiveMVC("USArrests")
    createSPlot(varx="Murder", vary="Assault")
    getEvents()
    getDescForEvent("leftButtonClick")
    setCallFunc("leftButtonClick", "highlight a point")
  }



